[
    {
        "grDef": "Καταπληκτικά ζώα",
        "audio":"assets/audio/words/Amazing animals.mp3",
		"word": "Amazing animals",
        "alias": "Amazing_animals",
        "unit": "11"
    },
    {
        "example": "Who usually looks after the children? ",
        "grDef": "φροντίζω, προσέχω",
        "audio":"assets/audio/words/look after.mp3",
		"word": "look after",
        "alias": "look after",
        "unit": "11",
        "partOfSpeech": "phr v"
    },
    {
        "example": "I go for a walk every day.",
        "grDef": "βόλτα",
        "audio":"assets/audio/words/walk.mp3",
		"word": "walk",
        "alias": "walk",
        "unit": "11",
        "partOfSpeech": "n"
    },
    {
        "example": "I can't pay the vet's bill! ",
        "grDef": "λογαριασμός",
        "audio":"assets/audio/words/bill.mp3",
		"word": "bill",
        "alias": "bill",
        "unit": "11",
        "partOfSpeech": "n"
    },
    {
        "example": "I think orang-utans are awesome!",
        "grDef": "ουραγκοτάγκος",
        "audio":"assets/audio/words/orang-utan.mp3",
		"word": "orang-utan",
        "alias": "orang-utan",
        "unit": "11",
        "partOfSpeech": "n"
    },
    {
        "example": "Japan is an Asian country.",
        "grDef": "ασιατικός",
        "audio":"assets/audio/words/Asian.mp3",
		"word": "Asian",
        "alias": "Asian",
        "unit": "11",
        "partOfSpeech": "adj"
    },
    {
        "example": "Is the polar bear an endangered animal? ",
        "grDef": "που απειλείται με εξαφάνιση",
        "audio":"assets/audio/words/endangered.mp3",
		"word": "endangered",
        "alias": "endangered",
        "unit": "11",
        "partOfSpeech": "adj"
    },
    {
        "example": "We must protect endangered animals.",
        "grDef": "προστατεύω",
        "audio":"assets/audio/words/protect.mp3",
		"word": "protect",
        "alias": "protect",
        "unit": "11",
        "partOfSpeech": "v"
    },
    {
        "example": "A visit to the zoo is always fun.",
        "grDef": "επίσκεψη",
        "audio":"assets/audio/words/visit.mp3",
		"word": "visit",
        "alias": "visit",
        "unit": "11",
        "partOfSpeech": "n"
    },
    {
        "example": "We are watching an educational DVD about animals.",
        "grDef": "εκπαιδευτικός",
        "audio":"assets/audio/words/educational.mp3",
		"word": "educational",
        "alias": "educational",
        "unit": "11",
        "partOfSpeech": "adj"
    },
    {
        "example": "Rainforests are the usual habitat for these birds.",
        "grDef": "βιότοπος, φυσικό περιβάλλον ζώου ή φυτού",
        "audio":"assets/audio/words/habitat.mp3",
		"word": "habitat",
        "alias": "habitat",
        "unit": "11",
        "partOfSpeech": "n"
    },
    {
        "example": "The man on the roof is looking at the people below. ",
        "grDef": "κάτω",
        "audio":"assets/audio/words/below.mp3",
		"word": "below",
        "alias": "below",
        "unit": "11",
        "partOfSpeech": "adv"
    },
    {
        "example": "How many people live in underwater houses? ",
        "grDef": "υποβρύχιος",
        "audio":"assets/audio/words/underwater.mp3",
		"word": "underwater",
        "alias": "underwater",
        "unit": "11",
        "partOfSpeech": "adj"
    },
    {
        "example": "Don't swim with the sharks.",
        "grDef": "καρχαρίας",
        "audio":"assets/audio/words/shark.mp3",
		"word": "shark",
        "alias": "shark",
        "unit": "11",
        "partOfSpeech": "n"
    },
    {
        "example": "Penguins can't fly.",
        "grDef": "πιγκουίνος",
        "audio":"assets/audio/words/penguin.mp3",
		"word": "penguin",
        "alias": "penguin",
        "unit": "11",
        "partOfSpeech": "n"
    },
    {
        "example": "We can see dolphins playing in the sea.",
        "grDef": "δελφίνι",
        "audio":"assets/audio/words/dolphin.mp3",
		"word": "dolphin",
        "alias": "dolphin",
        "unit": "11",
        "partOfSpeech": "n"
    },
    {
        "example": "The stunts in that film are spectacular.",
        "grDef": "θεαματικός",
        "audio":"assets/audio/words/spectacular.mp3",
		"word": "spectacular",
        "alias": "spectacular",
        "unit": "11",
        "partOfSpeech": "adj"
    },
    {
        "example": "Let's take the children to that show.",
        "grDef": "θέαμα, παράσταση",
        "audio":"assets/audio/words/show.mp3",
		"word": "show",
        "alias": "show",
        "unit": "11",
        "partOfSpeech": "n"
    },
    {
        "example": "Paula is a dog trainer. She works for the police.",
        "grDef": "εκπαιδευτής",
        "audio":"assets/audio/words/trainer.mp3",
		"word": "trainer",
        "alias": "trainer",
        "unit": "11",
        "partOfSpeech": "n"
    },
    {
        "example": "I've got some fish because I'm feeding the penguins.",
        "grDef": "ταΐζω",
        "audio":"assets/audio/words/feed.mp3",
		"word": "feed",
        "alias": "feed",
        "unit": "11",
        "partOfSpeech": "v"
    },
    {
        "example": "That isn't a dog in the water; it's a seal.",
        "grDef": "φώκια",
        "audio":"assets/audio/words/seal.mp3",
		"word": "seal",
        "alias": "seal",
        "unit": "11",
        "partOfSpeech": "n"
    },
    {
        "example": "Yes, Mary, you can stroke the cat.",
        "grDef": "χαϊδεύω",
        "audio":"assets/audio/words/stroke.mp3",
		"word": "stroke",
        "alias": "stroke",
        "unit": "11",
        "partOfSpeech": "v"
    },
    {
        "example": "A cat's sitting on the horse's back!",
        "grDef": "πλάτη",
        "audio":"assets/audio/words/back.mp3",
		"word": "back",
        "alias": "back",
        "unit": "11",
        "partOfSpeech": "n"
    },
    {
        "example": "Rays are large wide flat sea fish with long tails.",
        "grDef": "σαλάχι",
        "audio":"assets/audio/words/ray.mp3",
		"word": "ray",
        "alias": "ray",
        "unit": "11",
        "partOfSpeech": "n"
    },
    {
        "example": "They aren't real sheep; they're toys!",
        "grDef": "αληθινός",
        "audio":"assets/audio/words/real.mp3",
		"word": "real",
        "alias": "real",
        "unit": "11",
        "partOfSpeech": "adj"
    },
    {
        "example": "Sea lions are not the same as seals.",
        "grDef": "θαλάσσιο λιοντάρι",
        "audio":"assets/audio/words/sea lion.mp3",
		"word": "sea lion",
        "alias": "sea lion",
        "unit": "11",
        "partOfSpeech": "n"
    },
    {
        "example": "Jenny's mum is a detective.",
        "grDef": "ντετέκτιβ",
        "audio":"assets/audio/words/detective.mp3",
		"word": "detective",
        "alias": "detective",
        "unit": "11",
        "partOfSpeech": "n"
    },
    {
        "example": "My parents take healthy eating seriously.",
        "grDef": "παίρνω (κάτι) στα σοβαρά",
        "audio":"assets/audio/words/take (sth) seriously.mp3",
		"word": "take (sth) seriously",
        "alias": "take (sth) seriously",
        "unit": "11",
        "partOfSpeech": "exp"
    },
    {
        "example": "We learn about the environment at school.",
        "grDef": "περιβάλλον",
        "audio":"assets/audio/words/environment.mp3",
		"word": "environment",
        "alias": "environment",
        "unit": "11",
        "partOfSpeech": "n"
    },
    {
        "example": "The injured people are in hospital now.",
        "grDef": "τραυματισμένος",
        "audio":"assets/audio/words/injured.mp3",
		"word": "injured",
        "alias": "injured",
        "unit": "11",
        "partOfSpeech": "adj"
    },
    {
        "example": "Those seabirds are looking for fish to eat.",
        "grDef": "θαλασσοπούλι",
        "audio":"assets/audio/words/seabird.mp3",
		"word": "seabird",
        "alias": "seabird",
        "unit": "11",
        "partOfSpeech": "n"
    },
    {
        "example": "Henry likes the thrill of going fast on his bike.",
        "grDef": "έντονη συγκίνηση",
        "audio":"assets/audio/words/thrill.mp3",
		"word": "thrill",
        "alias": "thrill",
        "unit": "11",
        "partOfSpeech": "n"
    },
    {
        "example": "The children love this ride.",
        "grDef": "βόλτα/παιχνίδι σε λούνα παρκ",
        "audio":"assets/audio/words/ride.mp3",
		"word": "ride",
        "alias": "ride",
        "unit": "11",
        "partOfSpeech": "n"
    },
    {
        "example": "The children on the roller coaster aren't scared.",
        "grDef": "τρενάκι του λούνα παρκ",
        "audio":"assets/audio/words/roller coaster.mp3",
		"word": "roller coaster",
        "alias": "roller coaster",
        "unit": "11",
        "partOfSpeech": "n"
    },
    {
        "example": "It's a bad storm; it's very windy and there's lots of rain.",
        "grDef": "καταιγίδα",
        "audio":"assets/audio/words/storm.mp3",
		"word": "storm",
        "alias": "storm",
        "unit": "11",
        "partOfSpeech": "n"
    },
    {
        "example": "Fire is very hot.",
        "grDef": "φωτιά",
        "audio":"assets/audio/words/fire.mp3",
		"word": "fire",
        "alias": "fire",
        "unit": "11",
        "partOfSpeech": "n"
    },
    {
        "example": "There's a tunnel, so we don't have to drive over the mountain.",
        "grDef": "τούνελ, σήραγγα",
        "audio":"assets/audio/words/tunnel.mp3",
		"word": "tunnel",
        "alias": "tunnel",
        "unit": "11",
        "partOfSpeech": "n"
    },
    {
        "example": "The children are playing on the slide in the park.",
        "grDef": "τσουλήθρα",
        "audio":"assets/audio/words/slide.mp3",
		"word": "slide",
        "alias": "slide",
        "unit": "11",
        "partOfSpeech": "n"
    },
    {
        "example": "People use ropes when they go mountain climbing.",
        "grDef": "σχοινί",
        "audio":"assets/audio/words/rope.mp3",
		"word": "rope",
        "alias": "rope",
        "unit": "11",
        "partOfSpeech": "n"
    },
    {
        "example": "The river and the railway are under that bridge.",
        "grDef": "γέφυρα",
        "audio":"assets/audio/words/bridge.mp3",
		"word": "bridge",
        "alias": "bridge",
        "unit": "11",
        "partOfSpeech": "n"
    },
    {
        "example": "Sea World has got exciting water cannons. ",
        "grDef": "κανόνι νερού",
        "audio":"assets/audio/words/water cannon.mp3",
		"word": "water cannon",
        "alias": "water cannon",
        "unit": "11",
        "partOfSpeech": "n"
    },
    {
        "example": "The kids love these water slides.",
        "grDef": "νεροτσουλήθρα",
        "audio":"assets/audio/words/waterslide.mp3",
		"word": "water slide",
        "alias": "water slide",
        "unit": "11",
        "partOfSpeech": "n"
    },
    {
        "example": "Let's watch the surfers' stunt display.",
        "grDef": "επίδειξη",
        "audio":"assets/audio/words/display.mp3",
		"word": "display",
        "alias": "display",
        "unit": "11",
        "partOfSpeech": "n"
    },
    {
        "example": "The kids in my class are cool, and my teachers are friendly. All in all, it's a great school.",
        "grDef": "με λίγα λόγια, εν ολίγοις",
        "audio":"assets/audio/words/all in all.mp3",
		"word": "all in all",
        "alias": "all in all",
        "unit": "11",
        "partOfSpeech": "exp"
    },
    {
        "example": "You can see lots of animals at the safari park.",
        "grDef": "πάρκο όπου τα ζώα είναι στο φυσικό τους περιβάλλον και οι επισκέπτες τα βλέπουν από αυτοκίνητο ή λεωφορείο",
        "audio":"assets/audio/words/safari park.mp3",
		"word": "safari park",
        "alias": "safari park",
        "unit": "11",
        "partOfSpeech": "n"
    },
    {
        "example": "Please come in and take a seat.",
        "grDef": "\"πιάνω θέση\", κάθομαι",
        "audio":"assets/audio/words/take a seat.mp3",
		"word": "take a seat",
        "alias": "take a seat",
        "unit": "11",
        "partOfSpeech": "exp"
    },
    {
        "example": "Tigers can be very fierce. ",
        "grDef": "άγριος",
        "audio":"assets/audio/words/fierce.mp3",
		"word": "fierce",
        "alias": "fierce",
        "unit": "11",
        "partOfSpeech": "adj"
    },
    {
        "example": "That dog isn't cute; it's scary! ",
        "grDef": "χαριτωμένος",
        "audio":"assets/audio/words/cute.mp3",
		"word": "cute",
        "alias": "cute",
        "unit": "11",
        "partOfSpeech": "adj"
    },
    {
        "example": "The tiger cubs are playing. Look at them!",
        "grDef": "τιγράκι",
        "audio":"assets/audio/words/tiger cub.mp3",
		"word": "tiger cub",
        "alias": "tiger cub",
        "unit": "11",
        "partOfSpeech": "n"
    },
    {
        "example": "The lions at the safari park are very impressive.",
        "grDef": "εντυπωσιακός",
        "audio":"assets/audio/words/impressive.mp3",
		"word": "impressive",
        "alias": "impressive",
        "unit": "11",
        "partOfSpeech": "adj"
    },
    {
        "example": "Cheetahs are really fast animals.",
        "grDef": "τσιτάχ, γατόπαρδος",
        "audio":"assets/audio/words/cheetah.mp3",
		"word": "cheetah",
        "alias": "cheetah",
        "unit": "11",
        "partOfSpeech": "n"
    },
    {
        "example": "Giraffes are very tall animals.",
        "grDef": "καμηλοπάρδαλη",
        "audio":"assets/audio/words/giraffe.mp3",
		"word": "giraffe",
        "alias": "giraffe",
        "unit": "11",
        "partOfSpeech": "n"
    },
    {
        "example": "You can meet lots of nice people at the drama club.",
        "grDef": "συναντώ",
        "audio":"assets/audio/words/meet.mp3",
		"word": "meet",
        "alias": "meet",
        "unit": "11",
        "partOfSpeech": "v"
    },
    {
        "example": "Monkeys have got long tails and live in trees.",
        "grDef": "μαϊμού",
        "audio":"assets/audio/words/monkey.mp3",
		"word": "monkey",
        "alias": "monkey",
        "unit": "11",
        "partOfSpeech": "n"
    },
    {
        "example": "John is buying tickets for the cinema.",
        "grDef": "εισιτήριο",
        "audio":"assets/audio/words/ticket.mp3",
		"word": "ticket",
        "alias": "ticket",
        "unit": "11",
        "partOfSpeech": "n"
    },
    {
        "example": "There are at least fifty people on this bus!",
        "grDef": "τουλάχιστον",
        "audio":"assets/audio/words/at least.mp3",
		"word": "at least",
        "alias": "at least",
        "unit": "11",
        "partOfSpeech": "exp"
    },
    {
        "example": "No, I don't know that person's name.",
        "grDef": "άτομο, άνθρωπος",
        "audio":"assets/audio/words/person.mp3",
		"word": "person",
        "alias": "person",
        "unit": "11",
        "partOfSpeech": "n"
    },
    {
        "example": "Lions are wild animals.",
        "grDef": "άγριος",
        "audio":"assets/audio/words/wild.mp3",
		"word": "wild",
        "alias": "wild",
        "unit": "11",
        "partOfSpeech": "adj"
    },
    {
        "example": "Camels live in or near deserts.",
        "grDef": "καμήλα",
        "audio":"assets/audio/words/camel.mp3",
		"word": "camel",
        "alias": "camel",
        "unit": "11",
        "partOfSpeech": "n"
    },
    {
        "example": "Are hippos afraid of crocodiles?",
        "grDef": "ιπποπόταμος",
        "audio":"assets/audio/words/hippo (hippopotamus).mp3",
		"word": "hippo [hippopotamus]",
        "alias": "hippo [hippopotamus]",
        "unit": "11",
        "partOfSpeech": "abbr"
    },
    {
        "example": "An octopus has got eight ‘legs'.",
        "grDef": "χταπόδι",
        "audio":"assets/audio/words/octopus.mp3",
		"word": "octopus",
        "alias": "octopus",
        "unit": "11",
        "partOfSpeech": "n"
    },
    {
        "example": "Thanks for the lovely birthday present!",
        "grDef": "ευχαριστώ",
        "audio":"assets/audio/words/thanks.mp3",
		"word": "thanks",
        "alias": "thanks",
        "unit": "11",
        "partOfSpeech": "excl"
    },
    {
        "example": "My cat sleeps for hours and then runs around a lot.",
        "grDef": "τρέχω πέρα δώθε",
        "audio":"assets/audio/words/run around.mp3",
		"word": "run around",
        "alias": "run around",
        "unit": "11",
        "partOfSpeech": "exp"
    },
    {
        "example": "He never spends money on new clothes.",
        "grDef": "ξοδεύω",
        "audio":"assets/audio/words/spend.mp3",
		"word": "spend",
        "alias": "spend",
        "unit": "11",
        "partOfSpeech": "v"
    },
    {
        "example": "You can say \"hello\" to greet someone.",
        "grDef": "χαιρετώ",
        "audio":"assets/audio/words/greet.mp3",
		"word": "greet",
        "alias": "greet",
        "unit": "11",
        "partOfSpeech": "v"
    }
]